Bug 233954 - csync2: unowned directories
csync2: unowned directories
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: csync2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ruben Kerkhof
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-26 07:13 EDT by Michael Schwendt
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: csync2-1.33-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-27 18:20:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2007-03-26 07:13:12 EDT
=> csync2 - 1.33-4.fc7.i386
/usr/share/doc/csync2
/usr/share/doc/csync2/examples
Comment 1 Ruben Kerkhof 2007-03-27 18:20:02 EDT
Thanks, fixed in csync2-1.33-5

Note You need to log in before you can comment on or make changes to this bug.